<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{caa219d9-f70f-482b-ad7b-22455593b62a}" Name="Request - HB Initiate Next Action">
  <XamlFileName>/Workflows/Request-HBInitiateNextAction-CAA219D9-F70F-482B-AD7B-22455593B62A.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>1</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>3</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.3</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Incident</PrimaryEntity>
</Workflow>